taskString = "Chat";
taskDescription = "Chat";
longTaskDescription = "Chat with user";
chatWithUserOnMachine = "%@ on %@";
terminateCurrentChatMessage = "Only one chat session may be active at a time.  Stop chatting with %@?";

// Pre-flight strings for Text Chat
preflightTextChatTitle = "Unable to Chat with “%@”.";

preflightTextChatOffline = "This computer is offline.";
preflightTextChatUnavailable = "This computer is unavailable.";
preflightTextChatBusy = "This computer is busy with another task.";
preflightTextChatShareScreen = "This computer is in an active share screen session.";
preflightTextChatARDNotActive = "The Remote Desktop Client software is not active.";
preflightTextChatAccessDenied = "Access is denied to this computer.";
preflightTextChatNotAuthorized = "Chat is not authorized on this computer.";
preflightTextChatNoCredentials = "A username or password has not been set for this computer.";
preflightTextChatInvalidAddress = "The address is invalid.";
preflightTextChatFeatureNotSupport = "Can not Chat with the local computer";
preflightTextChatScreenLocked = "The screen is locked on this computer.";
preflightTextChatOldSoftware = "This computer has old Remote Desktop Client software.";
preflightTextChatNoUser = "No user is logged in.";

preflightTextChatTitleNoComputers = "Unable to Chat.";
preflightTextChatNoComputers = "No computer is targeted.";
